Cudy
8-Port Gigabit Switch with USB-C Power Input, GS108U 2.0
- Weight
- 87.5 g
- Colour
- White
- Switch type
- Unmanaged
19,40 €
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.

TP-Link · Network Switch
Model SX3032FMPN SX3032FEAN 840030710551EAN 4895252504477
Lowest price
1.400,43 €
at Netzwerkartikel.deIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC
Every store asks the same price.
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
68 specifications from the manufacturer's data sheet
| Switch type | Managed |
|---|---|
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| MIB support | • MIB II (RFC1213) • Interface MIB (RFC2233) • Ethernet Interface MIB (RFC1643) • Bridge MIB (RFC1493) • P/Q-Bridge MIB (RFC2674) • RMON MIB (RFC2819) • RMON2 MIB (RFC2021) • Radius Accounting Client MIB (RFC2620) • Radius Authentication Client MIB (RFC2618) • Remote Ping, Traceroute MIB (RFC2925) • |
| Basic switching RJ-45 Ethernet ports quantity | 1 |
|---|---|
| Installed SFP+ modules quantity | 32 |
| Console port | RJ-45/Micro-USB |
| Networking standards | IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1x, IEEE 802.3ah, IEEE 802.3x |
|---|---|
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| IPv4 routes | 48 |
| IPv6 routes | 48 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Protocol-based VLAN, SSID-based VLAN assignment, Tagged VLAN, VLAN mapping, Voice VLAN |
| Number of VLANs | 30 |
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 640 Gbit/s |
| Forwarding rate | 240 Mpps |
| Number of queues | 8 |
| Static route | Yes |
| Number of static routes | 128 |
| Number of IP interfaces | 128 |
| Jumbo frames support | Yes |
| Jumbo frames | 9 |
| Packet buffer memory | 24 MB |
| DHCP features | DHCP relay, DHCP server, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | MAC-based authentication, Port-based authentication |
| Authentication type | AAA, TACACS+ |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | Priority queuing (PQ), SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Static port security | Yes |
| Multicast support | Yes |
|---|---|
| Number of multicast groups filtered | 4000 |
| Multicast Listener Discovery (MLD) snooping | Yes |
| GARP VLAN Registration Protocol (GVRP) | Yes |
|---|---|
| IPv4 & IPv6 features | Dual stack IPv4/IPv6, ICMPv6, IPv6 TFTP |
| IP Source Guard (IPSG) | Yes |
| Rack mounting | Yes |
|---|---|
| Product colour | Black |
| Redundant fans support | Yes |
| Number of fans | 2 fan(s) |
| Power source | AC |
|---|---|
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 49.4 W |
| Operating temperature (T-T) | -5 - 45 °C |
|---|---|
| Storage temperature (T-T) | 40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Width | 440 mm |
|---|---|
| Depth | 330 mm |
| Height | 44 mm |
| Cables included | Power |
|---|---|
| Quick start guide | Yes |
| Compliance certificates | CE, Federal Communications Commission (FCC), RoHS |
|---|
Cudy
19,40 €
See the offer197,64 €
See the offerLevelOne
Model IGP-1091
674,25 €
See the offerLevelOne
Model GEU-1632
166,15 €
See the offerLevelOne
Model GEU-2432
208,00 €
See the offerNETGEAR
Model GS310TPv2
204,39 €
See the offerNETGEAR
Model GS324TPv2
437,85 €
See the offerNETGEAR
Model GS348TPv2
917,05 €
See the offer